body{
	background:url(../images/fond7_Chenonceau_bandeau-bleu.jpg)  center top;
	margin: 0px;
	padding: 0px;
	float: none;
	/*position: relative;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	/*volume:soft;*/
}

#page{
	/*width:998px;*/
	width:1200px;
	height: 850px;
	background-color: transparent;
	margin: auto;
	font-size: 9px;
	position: relative;
}


#baniere{
	/*background-image:url(../images/entete%205%20844x78.jpg);*/
	width:1200px;
	height:124px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #333;
}

#evenements40ans{
	width:1200px;
	background-position: center;
	background-color: #A60000;
	margin-top:30px;
	height: 40px;
	font: xx-large Tahoma, Geneva, sans-serif  x-large "Trebuchet MS", Arial, Helvetica, sans-serif"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font:xx-large:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 28px;
	 
			 
}

#cadreVideo{
	margin-left:0px;
	background-color:transparent;
	margin-top:40px;
	width:1200px;
	height:675px;
	padding-top:0px;
}

#langue{
	width: 100px;
	height: 50px;
	margin-left: 900px;
	padding-top:15px;
}

#Menu{
	width:1200px;
	background-color:transparent;
	height:27px;
	position: relative;
	float: left;
}

#MenuBar1.MenuBarHorizontal a:hover {
	/*background-color: #840000;*/
	background-color: #005B00;
}



#MenuBar1.MenuBarHorizontal a:focus{
	background-color: #900;
}

#MenuBar1{
	background-color: transparent;
	color: #FC0;
}


.one {
  grid-column: 1;
  grid-row: 1;
}

#conteneur{
	position:center;
	background-color: transparent;
	left:auto;
	width:1200px;
	height: 710px;
	overflow: auto;
	color: #CCC;
	font-size: 14px;
	border-bottom:1px;
	border-bottom-color:#666;
	border-bottom-style:solid;
}

/*#carte a{
	background-image: url(../images/carte_Auvergne_400x247_transparent.png);
	display: block;
	width: 400px;
	height: 247px;
}

#carte a:hover{
	background-image: url(../images/carte_Auvergne_670x413_transparent.png);
	width: 670px;
	height: 413px;
	position: absolute;
	margin-left: -100px;
	margin-top: -130px;
}
*/

#footer{
	width:1200px;
	float: none;
	margin: auto;
	height: 80px;
	text-align:center;
/*	border-top-width: 1px;
	border-top-color: #818181;
	border-top-style: solid;*/
}

#ctrlSon{
	margin-top:40px;
	width:1200px
}

.style1 {
	color: #BFBFBF;
	font-size:14px;
	text-align: center;
	/*font-family: "Lucida Sans Unicode";*/
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	font-weight: lighter;
	
	}
	
	
.style1bis {
	color: #BFBFBF;
	font-size:16px;
	text-align: center;
	text-decoration: none;
	/*font-family: "Lucida Sans Unicode";*/
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	font-weight: lighter;
	
	}
	
.style2 {
	/*line-height: 0,5;*/
	font-family: arial;
	font-size: 11px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
	}

.style3 {
	color: #BFBFBF;
	font-size:13px;
	text-align: justify;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	line-height: 2em;
	}

.style4 {
	color: #BFBFBF;
	font-size:14px;
	text-align: justify;
	text-decoration: none;
	font-family:"Lucida Sans Unicode";
	font-style:normal;
	line-height:1em;
	}

.style4Cal {
	color: #BFBFBF;
	font-size:13px;
	text-align: justify;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	line-height:1,1;
	}

.style4bis {
	color: #BFBFBF;
	font-size:12.6px;
	text-align: justify;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	line-height: 1.7em;
	}

.style4ter {
	color: #BFBFBF;
	font-size:15px;
	text-align: justify;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	line-height: 1.7em;
	font-weight: lighter;
	}

.style5{
	padding-left:0px;
	height: 27px;
	vertical-align: middle;
	color: #BFBFBF;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	line-height: 20px;
	font-size: small;
}

.style5bis{
	padding-left:50px;
	height: 27px;
	vertical-align: middle;	
	color: #BFBFBF;
	
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	line-height: 1.7em;
	
}

.style6{
	font-size:10px;
	margin-left:30px
}

.style7{
	border:1px;
	border-color: #930;
	border-style:solid;
	padding-left:10px;
	padding-right:10px
}

.style7evenement{
	background-color:#333;
	border:1px;
	border-color: #3F0;
	border-style:solid;
	padding-left:10px;
	padding-right:10px;
	font-style: oblique;
}

.style8{
	/*background-color:#A43500;*/
	background-image: url(../images/pour_style_7_transparent_orange.png);
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;	
}

.style9 {
	color: #BFBFBF;
	font-size:16px;
	text-align: center;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	font-weight: normal;	
	}

.style10 {
	color: #3F6;
	font-size:18px;
	text-align: center;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	font-weight: lighter;
	}

.style11 {
	width:720px;
	height:144px;
	float:left;
	}

.style12 {
	width:100px;
	height:150px;
	float:right;
	}

.style13 {
	font-style:normal;
	margin-left:30px
	}
	
.style14 {
	/*background-color:#822B00;
	border:1px;
	border-color: #930;
	border-style:solid;*/
	font-size:16px;
	text-align: left;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	font-weight: normal;
	color: #c5a95b;
	}
	
	.style15 {
	/*background-color:#822B00;
	border:1px;
	border-color: #930;
	border-style:solid;*/
	font-size:40px;
	text-align: center;
	text-decoration: none;
	font-family: "Lucida Sans Unicode";
	font-style: normal;
	font-weight: normal;
	color: #C60;
	}

.style16 {
	/*line-height: 0,5;*/
	font-family: arial;
	font-size: 11px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
	margin-top:10px;
	
	}

.centrage {  
	
}
	 

.filet {
	width:1200px;
	height:4px;
	float:none;
	background-color:#530000;
	position:absolute;
	}


a:link {
	color: #ACACAC;
	text-decoration: none;
}
a:visited {
	color: #ACACAC;
	text-decoration: none;
}
a:active {
	color: #930;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #FFF;
}

h1 {
	font-family: arial;
	font-size: 5px;
	color: #999;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	line-height:normal
}

h2 {
	font-family: arial;
	font-size: 11px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	
}

h3 {
	text-align: center;
	font-family: arial;
	font-size: 11px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
}

h4 {
	text-align: center;
	font-family: arial;
	font-size: 11px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
}

h5 {
	color: #0C0
}

h6 {
	text-align: left;
	font-family: arial;
	font-size: 12px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
}

ul, li { position: relative; }

.vignettePhotoPeuple{
	max-height:75px;
	/*max-width:75px;*/
	width:auto;
	height:75px;
	float: left;
}


/* exemple alsa creatives---------------------------------------------------------*/
/*body {background:#222;}*/
img {
	vertical-align:middle;
	border:none;
}
#thumbs {
	list-style:none;
	margin:0px; 
	padding:0px;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;
	}
#thumbs li {float:left; }
#thumbs a {
	display:table;
	padding:3px;
}
#thumbs a:hover, #thumbs a:focus {
	background-color: #3C0;
	}
#thumbs a.active {
	background-color: #F0D50F;
}

#viewer {
	position:absolute;
	width:800px;
	height:600px;
	margin-left:350px;
	float: none;
	margin-top: -30px;
}
#viewer img[src*="loader"] {position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px;}



/*---------------alsa creatives - gallerie video --------------------------------------------------------------*/

#thumbs_video {
	list-style:none;
	margin:0px; 
	padding:0px;
/*	text-align: center;
	font-family: arial;
	font-size: 12px;
	color: #ACACAC;
	font-style: normal;
	font-weight: normal;*/
	}
/*#thumbs_video li {float:left; }*/
#thumbs_video a {
	display:table;
	padding:0px;
}
#thumbs_video a:hover, #thumbs_video a:focus {
	color: #289F00;
	}
#thumbs_video a.active {
	color:#F0D50F;
}

#viewer_video {
	position:absolute;
	width:960px;
	height:540px;
	margin-left:350px;
	float: right;
	margin-top: -470px;
	
}

#viewer_video img[src*="loader"] {position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px; display:block;  }

/*------------------------------------------------------------------------------*/

input[type=button] {
            background:#c0c0c0;
            color:black;
            height:3em;
            border:double;
            border-radius:0.5em;
            box-shadow:0 0.2em 0.5em black;
}
        input[type=button]:active {
            background:black;
            color:#c0c0c0;
            height:3em;
            border:double;
            border-radius:0.5em;
            box-shadow:0 0.2em 0.5em black;
}

li.volume { padding-right: 10px; width: 100px; }
    .control { color: red; cursor: pointer; }
	
	
#imagelightbox
{
	position: fixed;
	z-index: 9999;
	-ms-touch-action: none;
	touch-action: none;
	
}

/*Lightbox*/

html
		{
			/* killing 300ms touch delay in IE */
			-ms-touch-action: manipulation;
			touch-action: manipulation;
		}

		body
		{
			font-family: 'Fjalla One', sans-serif;
			color: #333;
			background-color: #efefef;
		}


		.is-hidden
		{
			display: none;
		}

		.btn
		{
			text-transform: uppercase;
			color: #efefef;
			background-color: #333;
			padding: 0.313em 0.625em; /* 5 10 */
		}
			.btn:hover,
			.btn:focus	{ background-color: #c00; }
			.btn:active	{ background-color: #a00; }


		#container
		{
			width: 41.25em; /* 660 */
			text-align: center;
			padding: 0 1.25em; /* 20 */
			margin: 3.125em auto 6.25em; /* 50 100 */
		}
			#container h1
			{
				font-size: 2.125em; /* 34 */
				line-height: 0.882em; /* 30 (34) */
				text-transform: uppercase;
			}
				#container h1 span
				{
					font-size: 0.588em; /* 20 (34) */
					line-height: 1em; /* 20 (20) */
					color: #aaa;
					display: block;
				}
				#container h1 a:hover span,
				#container h1 a:focus span { color: #333; }

			#container h2
			{
				border-top: 1px solid #ddd;
				padding-top: 1.875em; /* 30 */
				margin-top: 1.875em; /* 30 */
				margin-bottom: 0.625em; /* 10 */
			}
				#container h2 span
				{
					color: #666;
				}
				#container h2[data-caption]:before
				{
					font-size: 0.875rem;
					font-weight: 300;
					color: #fff;
					background-color: #c00;
					display: inline-block;
					content: attr( data-caption );
					padding: 0.125rem 0.313rem; /* 2 5 */
					margin-right: 0.625rem; /* 10 */

					-webkit-transform: rotate( -8deg );
					-ms-transform: rotate( -8deg );
					transform: rotate( -8deg );
				}

			#container ul
			{
			}
				#container li
				{
					display: inline-block;
					margin: 0.625em; /* 10 */
				}
					#container img
					{
						width: 8.75em; /* 140 */
						height: 8.75em; /* 140 */
						border-color: #eee;
						border: 0.625em solid rgba( 255, 255, 255, .5 ); /* 10 */

						-webkit-box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */
						box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */

						-webkit-transition: -webkit-box-shadow .3s ease, border-color .3s ease;
						transition: box-shadow .3s ease, border-color .3s ease;
					}
						#container img:hover,
						#container img:focus
						{
							border-color: #fff;

							-webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
							box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
						}

		footer
		{
			font-size: 0.875em; /* 14 */
			color: #aaa;
			border-top: 1px solid #ddd;
			padding-top: 2.143em; /* 30 (14) */
			margin-top: 2.143em; /* 30 (14) */
		}
			footer a		{ color: #666; }
			footer a:hover,
			footer a:focus	{ color: #333; }


		/* IMAGE LIGHTBOX SELECTOR */

		#imagelightbox
		{
			cursor: pointer;
			position: fixed;
			z-index: 10000;

			-ms-touch-action: none;
			touch-action: none;

			-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
			box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		}


		/* ACTIVITY INDICATION */

		#imagelightbox-loading,
		#imagelightbox-loading div
		{
			border-radius: 50%;
		}
		#imagelightbox-loading
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10003;
			top: 50%;
			left: 50%;
			padding: 0.625em; /* 10 */
			margin: -1.25em 0 0 -1.25em; /* 20 */

			-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			
			
		}
			#imagelightbox-loading div
			{
				width: 1.25em; /* 20 */
				height: 1.25em; /* 20 */
				background-color: #fff;

				-webkit-animation: imagelightbox-loading .5s ease infinite;
				animation: imagelightbox-loading .5s ease infinite;
			}

			@-webkit-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-webkit-transform: scale( .75 ); }
				50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
				to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
			}
			@keyframes imagelightbox-loading
			{
				from { opacity: .5;	transform: scale( .75 ); }
				50%	 { opacity: 1;	transform: scale( 1 ); }
				to	 { opacity: .5;	transform: scale( .75 ); }
			}


		/* OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #fff;
			background-color: rgba( 255, 255, 255, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}


		/* "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			background-color: #666;
			border-radius: 50%;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-transition: color .3s ease;
			transition: color .3s ease;
		}
		#imagelightbox-close:hover,
		#imagelightbox-close:focus { background-color: #111; }

			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}


		/* CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: #fff;
			background-color: #666;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0.625em; /* 10 */
		}


		/* NAVIGATION */

		#imagelightbox-nav
		{
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			border-radius: 20px;
			position: fixed;
			z-index: 10001;
			left: 50%;
			bottom: 3.75em; /* 60 */
			padding: 0.313em; /* 5 */

			-webkit-transform: translateX( -50% );
			-ms-transform: translateX( -50% );
			transform: translateX( -50% );
		}
			#imagelightbox-nav button
			{
				width: 1em; /* 20 */
				height: 1em; /* 20 */
				background-color: transparent;
				border: 1px solid #fff;
				border-radius: 50%;
				display: inline-block;
				margin: 0 0.313em; /* 5 */
			}
			#imagelightbox-nav button.active
			{
				background-color: #fff;
			}


		/* ARROWS */

		.imagelightbox-arrow
		{
			width: 3.75em; /* 60 */
			height: 7.5em; /* 120 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			vertical-align: middle;
			display: none;
			position: fixed;
			z-index: 10001;
			top: 50%;
			margin-top: -3.75em; /* 60 */
		}
		.imagelightbox-arrow:hover,
		.imagelightbox-arrow:focus	{ background-color: rgba( 0, 0, 0, .75 ); }
		.imagelightbox-arrow:active { background-color: #111; }

			.imagelightbox-arrow-left	{ left: 2.5em; /* 40 */ }
			.imagelightbox-arrow-right	{ right: 2.5em; /* 40 */ }

			.imagelightbox-arrow:before
			{
				width: 0;
				height: 0;
				border: 1em solid transparent;
				content: '';
				display: inline-block;
				margin-bottom: -0.125em; /* 2 */
			}
				.imagelightbox-arrow-left:before
				{
					border-left: none;
					border-right-color: #fff;
					margin-left: -0.313em; /* 5 */
				}
				.imagelightbox-arrow-right:before
				{
					border-right: none;
					border-left-color: #fff;
					margin-right: -0.313em; /* 5 */
				}

		#imagelightbox-loading,
		#imagelightbox-overlay,
		#imagelightbox-close,
		#imagelightbox-caption,
		#imagelightbox-nav,
		.imagelightbox-arrow
		{
			-webkit-animation: fade-in .25s linear;
			animation: fade-in .25s linear;
		}
			@-webkit-keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}
			@keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}

		@media only screen and (max-width: 41.250em) /* 660 */
		{
			#container
			{
				width: 100%;
			}
			#imagelightbox-close
			{
				top: 1.25em; /* 20 */
				right: 1.25em; /* 20 */
			}
			#imagelightbox-nav
			{
				bottom: 1.25em; /* 20 */
			}

			.imagelightbox-arrow
			{
				width: 2.5em; /* 40 */
				height: 3.75em; /* 60 */
				margin-top: -2.75em; /* 30 */
			}
			.imagelightbox-arrow-left	{ left: 1.25em; /* 20 */ }
			.imagelightbox-arrow-right	{ right: 1.25em; /* 20 */ }
		}

		@media only screen and (max-width: 20em) /* 320 */
		{
			.imagelightbox-arrow-left	{ left: 0; }
			.imagelightbox-arrow-right	{ right: 0; }
		}



